/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v25-latin-regular.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/nunito-v25-latin-regular.woff')
      format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* nunito-700 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-v25-latin-700.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/nunito-v25-latin-700.woff')
      format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  background: var(--Colors-Grey-Plain-Grey-900, #181818);
  font-family: Nunito, sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 56px;
}

h1 {
  color: var(--Colors-Neutral-Plain-White, #fff);

  /* H1 */
  font-family: Nunito;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

h3 {
  color: var(--Colors-Neutral-Plain-White, #fff);

  /* H3 */
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

h5 {
  margin-bottom: 0px;
}

p {
  color: var(--Colors-Grey-Plain-Grey-400, #bdbdbd);
  text-align: justify;
  font-size: 16px;
  font-weight: 400;
}

strong {
  color: var(--Colors-Grey-Plain-Grey-200, #eee);
  font-weight: 700;
}

a {
  color: #67aee1;
  text-decoration-line: underline;
}

.group {
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  max-width: 974px;
  text-align: center;
  gap: 16px;
}

.footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 16px;
}

.footer > div {
  text-align: left;
}

.footer p {
  font-size: 14px;
}

@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 600px) {
  body {
    padding: 23px;
  }

  p {
    font-size: 14px;
    text-align: left;
  }

  h3 {
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  h1 {
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 41px;
    /* 136.667% */
    letter-spacing: 0.41px;
  }

  .footer {
    flex-direction: column;
  }
}
